#casillai{

    border: 2px solid black;
    width: 30%;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    font-size: 40px;
    font-family: 'Times New Roman', Times, serif;
    border-color:black;
    overflow-wrap: break-word;
    

}
#casillac{
    border: 2px solid black;
    border-style: dashed;
    width: 30%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    box-shadow: 0 0 10px rgb(91, 146, 235);
    font-size: 40px;
    font-family: 'Times New Roman', Times, serif;
    border-color: rgb(0, 0, 0);
    overflow-wrap: break-word;
        
}
#casillad{
    border: 2px solid black;
    width: 30%;
    height: 60px;
    text-align: center;
    margin: 0 auto;
    font-size: 40px;
    font-family: 'Times New Roman', Times, serif;
    border-color: black;
    overflow-wrap: break-word;   
    
    
}